import mongoose from 'mongoose';

const ProductManualSchema = new mongoose.Schema(
  {
    title: {
      type: String,
      required: true,
    },
    product_manual: {
      public_id: {
        type: String,
      },
      url: {
        type: String,
      },
      filename: {
        type: String,
      },
    },
  },
  { timestamps: true }
);

const ProductManual = mongoose.model('ProductManual', ProductManualSchema);

export default ProductManual;
